Bug 1249967 - A problem with brightness controlling and sound through laptop speakers
A problem with brightness controlling and sound through laptop speakers
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:52b469f577076c29f968ee488fb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 05:11 EDT by bhushan
Modified: 2016-07-19 13:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:20:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bhushan 2015-08-04 05:11:16 EDT
Description of problem:
i have face problem with brightness controlling, as well as sound does not work throught laptopspeaker but with headphone it works

every time whenstart the system  command alsamixer then select intel device and then insereased volume of headphone then laptop speaker works. so i can't understand this problem's root

Version-Release number of selected component:
gnome-abrt-1.2.0

Additional info:
reporter:       libreport-2.6.2
kernel:         4.1.3-200.fc22.x86_64
type:           libreport
Comment 1 Jakub Filak 2015-08-04 07:09:30 EDT
Thank you for the report. What is your Desktop environment?
Comment 2 bhushan 2015-08-06 06:20:41 EDT
 (In reply to Jakub Filak from comment #1)
> Thank you for the report. What is your Desktop environment?
desktop environment is fedora 22 gnome
Comment 3 bhushan 2015-08-06 07:04:10 EDT
some error shown when boot up the system

journctl -dmesg command output

[drm:intel_set_pch_fifo_underrun_reporting [i915]] ERROR uncleared pch fifo underrun on pch transcoder A 

[drm:intel_pch_fifo_underrun_irq_handler [i915]] ERROR PCH transcoder A FIFO
underrun

kvm: disabled by bios

**laptop manufacturer wipro ego WNBOFHF4710C-0030

command lspci shows sound devivce as follows

00:00.0 Host bridge: Intel Corporation 3rd Gen Core processor DRAM Controller (rev 09)

00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09)

00:16.0 Communication controller: Intel Corporation 7 Series/C210 Series Chipset Family MEI Controller #1 (rev 04)

00:1a.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #2 (rev 04)

00:1b.0 Audio device: Intel Corporation 7 Series/C210 Series Chipset Family High Definition Audio Controller (rev 04)

00:1c.0 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 1 (rev c4)

00:1c.1 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 2 (rev c4)

00:1c.2 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 3 (rev c4)

00:1c.3 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 4 (rev c4)

00:1c.4 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 5 (rev c4)

00:1c.5 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 6 (rev c4)

00:1c.6 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 7 (rev c4)

00:1c.7 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 8 (rev c4)

00:1d.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #1 (rev 04)

00:1f.0 ISA bridge: Intel Corporation HM75 Express Chipset LPC Controller (rev 04)
Comment 4 Jakub Filak 2015-08-20 07:18:13 EDT
It seems to me that your issues are hardware integration issues. Re-assigning from gnome-abrt to xorg-x11-drv-intel.
Comment 5 Fedora End Of Life 2016-07-19 13:20:36 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.